@charset "utf-8";
/* ============== 共通 =================== */
#contents {
	color: #333333;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
	background-color: #ffffff;
	padding: 0 0 60px;
	position: relative;
	overflow: hidden;
}
#contents::before {
	content: "";
	display: block;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/doutor_factorytour_2609/img/mv_bg.png);
	background-size: 538px 470px;
	background-position: left top;
	background-repeat: repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	opacity: 0.3;
	pointer-events: none;
}
#contents > * {
	position: relative;
	z-index: 1;
}
#contents * {
	box-sizing: border-box;
}
#contents a {
	color: #0099cc;
	text-decoration: underline;
}
#contents a:hover {
	opacity: 0.7;
}
figure {
	margin: 0;
}
.display_sp {
	display: none;
}
.end_txt {
	color: #f50028;
	font-size: 180%;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	background-color: #fff;
	padding: 20px 0;
}
/*注釈テキスト*/
.note_txt {
	color: #999;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.6;
	text-indent: -1em;
	padding-left: 1em;
}
/*角丸ブロック*/
.round_block {
	border-radius: 8px;
}
/*マーカー*/
.line_txt {
	display: inline;
	line-height: 1;
	background: linear-gradient(transparent 70%, #ffce33 0%);
	padding: 0 5px;
}
/*強調カラーテキスト*/
.em_font {
	color: #ff9123;
}
/*太字*/
.bold_font {
	font-weight: bold;
}
/*中黒リスト*/
.dot_list {
	text-indent: -1em;
	margin-top: 10px;
	padding-left: 1em;
}
/*(数字)リスト*/
.num_list {
	text-indent: -1.4em;
	padding-left: 1.5em;
	counter-reset: number 0;
}
.num_list > li::before {
	content: "(" counter(number) ")";
	counter-increment: number 1;
}
/* ============== top =================== */
.top {
	font-size: 0;
}
.top_ttl {
	background-color: #ffffff;
	background-image: linear-gradient(#ffffff, #ffffff), url(https://pntc.sslcs.cdngc.net/cdn/campaign/doutor_factorytour_2609/img/mv_bg.png);
	background-size: 100% min(6.7vw, 80px), 538px 470px;
	background-position: left top, left top;
	background-repeat: repeat-x, repeat;
}
.top_date {
	display: grid;
	place-items: center;
	background-color: #60584F;
	padding: 10px 85.25px;
}
.top_date img {
	width: 100%;
	max-width: 327px;
}
/* ============== nav =================== */
#contents .nav_link {
	color: #60584f;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
}
.nav_wrap {
	width: calc(100% - 60px);
	max-width: 970px;
	margin: 30px auto 0;
}
.nav_list {
	display: flex;
}
.nav_item {
	flex: 1;
}
.nav_link {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #faf4e9;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/doutor_factorytour_2609/img/btnarrow_down.png);
	background-size: 20px;
	background-position: center right 15px;
	background-repeat: no-repeat;
	border-top: 1px solid #60584f;
	border-bottom: 1px solid #60584f;
	height: 50px;
	padding: 0 35px 0 25px;
	position: relative;
}
.nav_item + .nav_item .nav_link::before {
	content: "";
	display: block;
	background-color: #60584f;
	width: 1px;
	height: 28px;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}
/* ============== 共通 =================== */
.sec,
.bnr_wrap,
.att {
	width: calc(100% - 60px);
	max-width: 970px;
	margin: 60px auto 0;
}
.sec {
	background-color: #faf4e9;
	width: calc(100% - 60px);
	max-width: 970px;
	padding: 48px 30px;
	position: relative;
}
.sec.bg_none {
	background-color: transparent;
	padding: 0;
}
.sec::before,
.sec::after {
	content: "";
	display: block;
	width: 100%;
	height: 8px;
	position: absolute;
	left: 0;
}
.sec::before {
	background: linear-gradient(to bottom, #60584f 0 4px, transparent 4px 6px, #d37f71 6px 8px);
	top: 0;
}
.sec::after {
	background: linear-gradient(to bottom, #d37f71 0 2px, transparent 2px 4px, #60584f 4px 8px);
	bottom: 0;
}
.sec.bg_none::before,
.sec.bg_none::after {
	content: none;
}
.sec_ttl {
	color: #60584f;
	font-size: 22px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
}
.sec_ttl + * {
	margin-top: 30px;
}
.sec_block {
	text-align: left;
	background-color: #ffffff;
	border: 1px solid #467b73;
	width: 100%;
	max-width: 550px;
	margin-right: auto;
	margin-left: auto;
	padding: 30px 50px;
}
.sec_row {
	border-bottom: 1px solid #dddddd;
	padding-bottom: 15px;
}
.sec_row + .sec_row {
	padding-top: 15px;
}
/* ============== LP =================== */
/* ツアーの見どころ highlight  */
.highlight_video {
	max-width: 600px;
	aspect-ratio: 600 / 260;
	margin: 25px auto 0;
}
.highlight_video iframe {
	border: 0;
	width: 100%;
	height: 100%;
}
.highlight_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 40px 20px;
	width: 100%;
	max-width: 830px;
	margin: 70px auto 0;
}
.highlight_item {
	background-color: #ffffff;
	border: 1px solid #467b73;
	width: calc((100% - 40px) / 3);
	padding-bottom: 20px;
	overflow: hidden;
}
.highlight_item_ttl {
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	background-color: #467b73;
	padding: 3px 15px;
}
.highlight_item_img,
.highlight_item_txt {
	display: block;
	width: calc(100% - 40px);
	margin: 0 auto;
}
.highlight_item_img {
	margin-top: 20px;
}
.highlight_item_txt {
	text-align: left;
	margin-top: 10px;
}
/* 当日の流れ flow */
.flow_table_time {
	display: flex;
	align-items: center;
	gap: 5px;
	font-weight: bold;
	padding-bottom: 5px;
}
.flow_table_icon {
	flex-shrink: 0;
	width: 18px;
	height: 18px;
}
.flow_table_move {
	display: flex;
	align-items: center;
	position: relative;
	gap: 10px;
	padding-left: 20px;
}
.flow_table_move::before {
	content: "";
	display: block;
	background-color: #467B73;
	width: 2px;
	height: 20px;
}
.flow_table_txt + .flow_table_txt {
	padding-bottom: 5px;
}
.flow_table_txt,
.flow_table_move {
	text-align: left;
}
.flow_table_txt {
	padding-left: 30px;
}
.flow_note {
	margin-top: 20px;
}
.flow_note_txt {
	margin-top: 10px;
}
/* 見学ツアー概要 overview */
.overview_row.is_last {
	border-bottom: 0;
	padding-bottom: 0;
}
.overview_table_ttl {
	font-weight: bold;
	padding-bottom: 5px;
	padding-left: 1.5em;
	position: relative;
}
.overview_table_ttl::before {
	content: "";
	display: block;
	background-color: #467B73;
	border-radius: 50%;
	width: 14px;
	height: 14px;
	position: absolute;
	top: 2px;
	left: 0;
}
/* 見学施設 access */
.access_name {
	color: #60584f;
	font-weight: bold;
}
.access_map {
	width: 100%;
	max-width: 770px;
	aspect-ratio: 770 / 260;
	margin: 25px auto 0;
}
.access_map iframe {
	border: 0;
	width: 100%;
	height: 100%;
}
/* bnr */
.bnr_wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 30px;
}
.bnr_lead {
	font-weight: bold;
	display: inline-block;
	color: #fff;
	background-color: #d37f71;
	border-radius: 200px;
	padding: 8px 30px;
	position: relative;
}
.bnr_lead::after {
	content: "";
	border-top: 12px solid #d37f71;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	width: 0;
	height: 0;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
}
.bnr {
	max-width: 770px;
}
/* ============== att =================== */
.att {
	text-align: left;
	background-color: #ffffff;
	border: 1px solid #467B73;
	padding: 50px 70px;
	overflow: hidden;
}
.att_ttl {
	font-size: 22px;
	text-align: center;
}
.att_list,
.att_item + .att_item {
	margin-top: 40px;
}
.att_item_ttl {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3;
	padding-left: 1.5em;
	position: relative;
}
/*「●」タイプのリスト用*/
.att_item_ttl::before {
	content: "";
	display: block;
	background-color: #467B73;
	border-radius: 50%;
	width: 14px;
	height: 14px;
	position: absolute;
	top: 2px;
	left: 0;
}
.att_item_inner p {
	margin-top: 15px;
}
.att_item_inner .note_txt {
	margin-top: 0;
}
.att_item_inner p + p {
	margin-top: 0;
}
.att_move_txt {
	display: flex;
	align-items: center;
	gap: 10px;
	padding-left: 20px;
}
.att_move_txt::before {
	content: "";
	display: block;
	background-color: #333333;
	width: 1px;
	height: 1.6em;
}
.att_sub_txt {
	padding-left: 4em;
}
.att_item_img {
	text-align: center;
	margin-top: 20px;
}
.att_item_img + * {
	margin-top: 20px;
}
.att .dot_list,
.att .num_list,
.att_small_unit,
.att_small_unit + * {
	margin-top: 10px;
}
.att_small_unit dd > *:first-child {
	margin-top: 0;
}
.att .dot_list .att_small_unit {
	text-indent: 0;
}
.att .dot_list li > .dot_list,
.att .dot_list li > .num_list,
.att .num_list li > .dot_list,
.att .num_list li > .num_list,
.att_small_unit .dot_list,
.att_small_unit .num_list {
	margin-top: 0;
}
.att .dot_list li > .dot_list + *,
.att .dot_list li > .num_list + *,
.att .num_list li > .dot_list + *,
.att .num_list li > .num_list + *,
.att_small_unit .dot_list + *,
.att_small_unit .num_list + * {
	margin-top: 10px;
}
.att .dot_list li > .num_list,
.att .num_list li > .num_list {
	transform: translateX(-0.2em);
}
.att_small_unit .dot_list,
.att_small_unit .num_list {
	margin-left: 0.5em;
}
.att_item_inner p + p.mt_10 {
	margin-top: 10px;
}
.att .dot_list.mt_0 {
	margin-top: 0;
}
.att .em_font {
	color: #f50028;
	font-weight: bold;
}
/* コンテンツ（SP：767px以下）
========================================================*/
@media screen and (max-width: 767px) {
	/* ============== 共通 =================== */
	#contents {
		padding-bottom: 50px;
	}
	#contents::before {
		background-size: 269px 235px;
	}
	img {
		width: 100%;
	}
	.display_pc {
		display: none;
	}
	.display_sp {
		display: block;
	}
	.end_txt {
		font-size: 150%;
	}
	/* ============== nav =================== */
	.nav_wrap {
		width: calc(100% - 30px);
	}
	.nav_list {
		flex-direction: column;
	}
	.nav_item + .nav_item .nav_link {
		border-top: none;
	}
	.nav_item + .nav_item .nav_link::before {
		content: none;
	}
	/* ============== 共通 =================== */
	.sec {
		width: 100%;
		padding: 38px 15px;
		margin-top: 50px;
	}
	.sec.bg_none,
	.bnr_wrap {
		width: calc(100% - 30px);
	}
	.sec_block {
		width: 100%;
		padding: 30px 20px;
	}
	/* ============== LP =================== */
	/* ツアーの見どころ highlight  */
	.highlight_lead {
		text-align: left;
	}
	.highlight_video {
		width: calc(100% - 40px);
		aspect-ratio: 305 / 150;
		margin-top: 20px;
	}
	.highlight_list {
		gap: 30px;
		max-width: 550px;
		margin: 60px auto 0;
	}
	.highlight_item {
		width: 100%;
	}
	/* 見学施設 access */
	.access_map {
		aspect-ratio: 345 / 150;
		margin-top: 20px;
	}
	/* ============== att =================== */
	.att {
		width: calc(100% - 30px);
		padding: 40px 30px 30px;
	}
	.att_item_ttl {
		padding-left: 1.5em;
	}
	.att_item_inner p,
	.att .dot_list,
	.att .num_list,
	.att_small_unit,
	.att_small_unit + * {
		margin-top: 5px;
	}
}